@0    = ~Ah, benvenuto ad Innershade. Credo che ci incontriamo per la prima volta, viaggiatore. Io sono Woa, il guaritore di questo villaggio. Alcuni mi chiamano lo sciamano. Beh, non importa. Tutto sommato io sono qui per guarire le persone ed aiutarle a vivere. Hai bisogno del mio aiuto?~ ~Ah, benvenuta ad Innershade. Credo che ci incontriamo per la prima volta, viaggiatrice. Io sono Woa, il guaritore di questo villaggio. Alcuni mi chiamano lo sciamano. Beh, non importa. Tutto sommato io sono qui per guarire le persone ed aiutarle a vivere. Hai bisogno del mio aiuto?~
@1    = ~Al momento sto cercando lavoro. Hai un lavoro da potermi offrire? Sto cercando di guadagnare un po' di soldi.~
@2    = ~Io sono <CHARNAME>. Piacere di conoscerti. Credo di aver bisogno dei tuoi servizi, Woa.~
@3    = ~Sto morendo di fame. Hai del cibo, Woa?~
@4    = ~No. Stavo solo cercando di sapere chi fossi. Ora devo andare.~
@5    = ~Possiedo gli oggetti di cui avevi bisogno.~
@6    = ~Benvenuto di nuovo, amico mio. Come vedi, io sono nello stesso posto. Mi piace davvero osservare le strane piante qui. E se qualcuno mi cerca, sa che io sono qui. Allora, hai bisogno di qualcosa?~ ~Benvenuta di nuovo, amica mia. Coma vedi, io sono nello stesso posto. Mi piace davvero osservare le strane piante qui. E se qualcuno mi cerca, sa che io sono qui. Allora, hai bisogno di qualcosa?~
@7    = ~In verità si. Sto cercando lavoro. Hai un lavoro da offrirmi? Sto provando a guadagnare qualche soldo.~
@8    = ~Salve ancora. Credo di aver bisogno dei tuoi servizi, Woa.~
@9    = ~Sono davvero affamato! Hai un po' di cibo, Woa?~
@10   = ~Mi dispiace, vado di corsa. Devo andare.~
@11   = ~Possiedo gli oggetti che mi avevi chiesto di trovarti.~
@12   = ~Hmm, lasciami pensare...~
@13   = ~Beh, forse, ma non ho molti soldi per ripagarti. Vedi, ho bisogno di qualcuno che mi possa portare degli oggetti. Io sono qui per prendermi cura degli abitanti del villaggio, ma ho terminato le pergamene di ristorazione. Mi sono rimaste solo alcune pozioni di guarigione. Se vuoi aiutarmi, portami una pergamena di ristorazione ed una Pozione di Super Guarigione. Mi aiuteresti davvero. Io non ti forzo a farlo, poiché posso offrirti solamente una buona parola ed alcune monete d'oro. Ed in più, ho il mio orgoglio. Non devi per forza prendere subito una decisione.~
@14   = ~Beh, ti aiuterò per quello che posso. Dimmi solo di cosa hai bisogno.~
@15   = ~Mi dispiace ma non vendo cibo. Se stai cercando qualcosa da mangiare, dovresti parlare con il mercante di cibo, Bartec. Puoi trovarlo ad est della capanna di Piccolo Bud. Posso assicurarti che il cibo di Bartec è veramente delizioso. A me piace soprattutto la sua zuppa. Può davvero rinvigorirti!~
@16   = ~Ti ringrazio. Ecco, prendi queste monete. È tutto quello che ti posso dare. Ed in più dirò una buona parola su di te agli altri abitanti del villaggio. La maggioranza dei guaritori, in questo tipo di situazione, ti offrirebbe i propri servizi ad un basso prezzo, ma per favore cerca di capire: io devo vivere e mi serve il denaro per le situazioni come questa, quando devo ricompensare qualcuno. Ad ogni modo, sappi che sono grato per il tuo aiuto.~
@17   = ~Allora, hai bisogno di qualcosa da me? Hai qualche ferita da curare? Magari hai combattuto contro qualche non morto ed hai bisogno di ristorare i tuoi poteri? Fammi solo sapere cosa ti serve.~
@18   = ~Sto cercando lavoro. Hai del lavoro da procurarmi? Sto provando a guadagnare dei soldi.~
@19   = ~Credo di avere bisogno dei tuoi servizi, Woa.~
@20   = ~Sono un po' affamato. Hai del cibo, Woa?~ ~Sono un po' affamata. Hai del cibo, Woa?~
@21   = ~No. Devo andare. Buona giornata, signor guaritore sciamano!~
@22   = ~Possiedo gli oggetti di cui avevi bisogno: la pergamena e la pozione.~
@23   = ~Beh, prenditi cura di te. Spero che non avrai più bisogno del mio aiuto.~
